.fan-container{
	width: 100%;
	background-image: linear-gradient(120deg, #150101 0%, #1f0902 100%);
	box-sizing: border-box;
	padding: 2rem 1rem;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 2rem;
	flex-wrap: wrap;
	position: relative;
}

.fan-container__count{
	display: grid;
	align-items: center;
	justify-items: center;
	gap: .5rem;
	grid-template-columns: repeat(3, 1fr);
}

.fan-container__option-img{
	width: 6.25rem;
	height: auto;
}

.fan-container__iframe{
	border-radius: 0.375rem;
}

.fan-container__title{
	width: 90%;
	height: 2rem;
	text-align: center;
	color: rgba(232, 190, 23, 0.869);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	display: flex;
	align-items: center;
	justify-content: center;
}

.fan-container__card-container{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	gap: 1rem;
	position: relative;
	z-index: 8;
}

.fan-container__card{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	box-sizing: border-box;
	padding: 2rem 1rem;
	border-radius: 0.25rem;
}

.fan-container::before{
	content: "";
	width: 100%;
	height: 2.5rem;
	position: absolute;
	left: 0;
	bottom: 0;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: scaleX(-1);
	z-index: 3;
}

.fan-container::after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	opacity: .55;
	z-index: 1;
}